QA@IT
«回答へ戻る

回答を投稿

はゆるさん、kazさんどうもありがとうございます。
もしかして./configureしたときのエラーってこれですかね?

原因がわかりました。以下のことをしていなかったようで出来なかったようです。

ご迷惑おかけしました。

configure: error: you need to install the included File-MMagic first
The simplest way to install File-MMagic is:

  % cd File-MMagic
  % perl Makefile.PL
  % make
  % su
  # make install

 Then, simply run configure again.
  % cd ..
  % ./configure

Or you can install File-MMagic to your home directory by the following way:

  % cd File-MMagic
  % perl Makefile.PL LIB=/root/lib INSTALLMAN3DIR=/root/man
  % make
  % make install

 Then, run configure again with --with-pmdir=DIR option.
  % cd ..
  % ./configure --with-pmdir=/root/lib

[ メッセージ編集済み 編集者: jin 編集日時 2004-11-04 01:06 ]

投稿者:jin

はゆるさん、kazさんどうもありがとうございます。
もしかして./configureしたときのエラーってこれですかね?

原因がわかりました。以下のことをしていなかったようで出来なかったようです。

ご迷惑おかけしました。

configure: error: you need to install the included File-MMagic first
    The simplest way to install File-MMagic is:

      % cd File-MMagic
      % perl Makefile.PL
      % make
      % su
      # make install

     Then, simply run configure again.
      % cd ..
      % ./configure

    Or you can install File-MMagic to your home directory by the following way:

      % cd File-MMagic
      % perl Makefile.PL LIB=/root/lib INSTALLMAN3DIR=/root/man
      % make
      % make install

     Then, run configure again with --with-pmdir=DIR option.
      % cd ..
      % ./configure --with-pmdir=/root/lib

<font size="-1">[ メッセージ編集済み 編集者: jin 編集日時 2004-11-04 01:06 ]</font>


投稿者:jin